.ga-accordion
{
	display: block;
}

.ga-item
{
	overflow: hidden;
	display: block;
	position: absolute;
}

.ga-brief
{
	position: absolute;
	font-size: 2em;
	border-radius: 2px;
	z-index: 9999;
	/* background-color: rgba(127, 127, 127, 0.5); */
	/* color: rgba(255, 255, 255, 1.0); */
	color:#000;
}

.ga-description
{
	position: absolute;
    bottom: 0px;
    font-size: 14px;
    font-weight: 500;
	letter-spacing: 0.1px;
    z-index: 9999;
    /* background-color: rgba(127, 127, 127, 0.5); */
    color: rgb(0, 0, 0);
	margin-bottom: 13px;
	font-family: var(--fontfamily);
}

.ga-background
{
}